@font-face {
    font-family: 'NeusaNextRegular';
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.eot'); /* IE9 Compat Modes */
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd-Regular.svg') format('svg'); /* Legacy iOS */
  }

  @font-face {
    font-family: 'DinProMedium';
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.eot'); /* IE9 Compat Modes */
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.woff2') format('woff2'), /* Super Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.woff') format('woff'), /* Pretty Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.svg') format('svg'); /* Legacy iOS */
  }

td.loginExistingUsers {
    background: #fff !important;
}

td.area {
    padding: 0;
    border-radius: 3px;
    top: 12px;
    background: none !important;
    padding-bottom: 38px !important;
}

.menu.avatar-button.avatarbutton {
    display: none;
}

.validationError {
    color: red;
    font-family: RobotoBold;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 200px;
    font-size: 13px;
}

#LoginArea > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td.area > table > tbody {
    width: 100%;
    position: absolute;
    right: 0;
    z-index: 99;
}

#LoginArea table {
    margin-top: 8vh;
}

.checkbox {
    color: #fff;
    display: inline;
}

.textField {
    background-color: transparent;
}

a.siteButton, a.smallButton {
    text-decoration: none;
    background: #df0926;
    padding: 10px;
    top: 235px;
    text-align: center;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    margin-top: -65px;
    border-radius: 2px;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    width: 250px;
}

a.siteLink {
    color: #000 !important;
    font-size: 1.2em;
    text-decoration: underline;
    font-family: Arial,Helvetica,sans-serif;
}

#btnAnotherText {
    position: absolute;
    z-index: 320;
    bottom: 20px;
    right: 25px;
    padding-left: 14px;
}

.feedback {
    display: none;
}

.klantenservice {
    display: none;
}

#uitloggen {
    display: none;
}

.wwbutton {
    display: none;
}

.support-button {
    display: none;
}

#btnCancel_div {
    display: none;
}

#divForgotPassword {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 453px;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 100px;
    padding-bottom: 15px;
    background-color: #fff;
}

a[href*="javascript:editPage()"]{
    visibility: hidden;
}

.fieldLabel {
    font-weight: bold;
    padding-top: 24px;
}

.loginExistingUsers > div:nth-child(2) {
    visibility: hidden;
}

.loginExistingUsers {
    color: #000;
    background: rgb(241, 242, 233)!important;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 381px !important;
    z-index: 9999;
    height: 244px;
    top: -60px;
    padding: 126px 36px 50px 36px !important;
    font-family: Arial,Helvetica,sans-serif;
    border: 1px solid rgb(204, 204, 200);
}

#divForgotPassword a:hover {
    color: #777777 !important;
}

#LoginArea > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td.area > table > tbody > tr:nth-child(1) > td > div:nth-child(3) {
    padding-top: 12px;
}

a.siteButton:hover {
	background: #df0926;
	transition: 0.3s;
	cursor: pointer;
}

#btnLogin_div {
    width: 100%;
    margin-top: 90px !important;
    text-align: center;
}

.textField::placeholder {
    font-size: 0.8em;
}

.textField {
    margin-bottom: 12px;
}

.loginExistingUsers .checkbox label {
    float: left;
    cursor: pointer;
    margin-top: 4px;
    position: absolute;
    margin-left: 0 !important;
    float: right;
    width: 306px;
    font-size: 1.2em;
    color: #000;
}

input {
    font-size: 14px;
}

#LoginArea > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td.area > table > tbody > tr:nth-child(1) > td > div:nth-child(4) > input {
    height: 34px;
    padding-left: 9px;
    color: #393939;
    margin-bottom: 3px !important;
    margin-top: 3px !important;
    background-color: #fff !important;
    font-size: 15px;
    border: 1px solid #c1c1c1;
}

#LoginArea > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td.area > table > tbody > tr:nth-child(1) > td > div:nth-child(6) > input {
    height: 34px;
    padding-left: 9px;
    color: #393939;
    background-color: #fff !important;
    font-size: 15px;
    border: 1px solid #c1c1c1;
}

.hide-overlay {
    background: #fd0!important;
    font-family: Century Gothic, sans-serif;
    color: #ffffff !important;
    font-size: 18px !important;
    padding: 10px 20px 10px 20px !important;
    text-decoration: none !important;
    border-radius: 1px !important;
    font-weight: 400;
    width: 200px;
    font-weight: bold;
    text-align: center;
    font-weight: bold;
    font-family: DIN Next LT Pro, Helvetica, Arial, sans-serif !important;
    margin-top: -3px;
}

#overlay-panel > p {
    font-family: DIN Next LT Pro, Helvetica, Arial, sans-serif !important;
    color: #fff;
    font-size: 21px !important;
    text-align: center;
    font-weight: bold;
}

.password {
    font-size: 21px;
    text-align: center;
    font-style: italic;
    padding: 5px 0;
    margin-top: 5px;
}

#overlay-panel > p:nth-child(1) {
    margin-top: -15px;
}

#btnSwitchStyle {
    background: url(https://nikon.urdsolutions.nl/Custom/Themes/brainwash_12-3-2019/Inserts/images/naar_licht.svg);
    border: none;
    background-repeat: no-repeat !important;
    width: 39px;
    height: 25px;
    position: absolute;
    z-index: 5668;
    top: 158px;
    right: 37px;
    cursor: pointer;
}

btnSwitchStyle:hover {
    cursor: pointer;
}

#btnAnotherText {
    background: url(https://nikon.urdsolutions.nl/Custom/Themes/brainwash_12-3-2019/Inserts/images/inspirationTextRefresh.svg) !important;
    background-repeat: no-repeat !important;
    width: 39px;
    height: 39px;
    border: none;
    text-align: left;
    padding-left: 15px;
    font-weight: bold !important;
    font-family: 'Trade Gothic LT Std';
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#overlay-panel {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 35px;
    padding-top: 50px;
    position: absolute;
    top: 271px;
    left: 0;
    width: 386px;
    border-radius: 1px;
    height: 450px;
    margin-left: 181px;
    right: 0;
    margin-left: auto;
    z-index: 999999999;
    margin-right: auto;
    box-shadow: 1px 1px 9px 1px #545454;
    font-family: DIN Next LT Pro, Helvetica, Arial, sans-serif !important;
    color: grey;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

#overlay-panel::before {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    content: "";
    z-index: -1;
}

#Login > div.wrapper > table > tbody > tr:nth-child(1) > td > a > img {
    display: none;
}

.fieldLabel {
    text-transform: uppercase;
}

body.page {
    margin: 0;
    background-attachment: fixed;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
